<?
// USERS
define('MERMS_USER_BEFORESESSION', 120001);
define('MERMS_USER_CREATEACCOUNT', 120001);
define('MERMS_USER_RESETPASSWORD', 120001);
define('MERMS_USER_LOGIN', 120001);
define('MERMS_USER_DASHLOAD', 120001);
define('MERMS_USER_LOADPROFILE', 120001);
define('MERMS_USER_UPDATEPROFILE', 120001);
define('MERMS_USER_REMINDERS', 120001);
//define('', 120001);
//define('', 120001);

// PROVIDERS
define('MERMS_PROVIDERS_BEFORESESSION', 120001);
define('MERMS_PROVIDERS_CREATEACCOUNT', 120001);
define('MERMS_PROVIDERS_RESETPASSWORD', 120001);
define('MERMS_PROVIDERS_LOGIN', 120001);
define('MERMS_PROVIDERS_DASHLOAD', 120001);
define('MERMS_PROVIDERS_LOADPROFILE', 120001);
define('MERMS_PROVIDERS_UPDATEPROFILE', 120001);
define('MERMS_PROVIDERS_REMINDERS', 120001);
//define('', 120001);





